### Property

# WebKitWebExtension DOMDocument:selected-stylesheet-set

#### Declaration

    property selected-stylesheet-set: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_document_set_selected_stylesheet_set()`
Getter method | `webkit_dom_document_get_selected_stylesheet_set()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no